Ext.define('Kitchensink.profile.WindowsPhone', {
    extend: 'Kitchensink.profile.Phone',
	
    config: {
        controllers: ['Main'],
        views: ['Forms','Icons','List','Tabs','Toolbars','NestedList','EditorPanel','NestedLoading','SourceOverlay','Overlays']
    },

    isActive: function() {
        return Ext.browser.is.ie; 
    },

    launch: function() {
        this.callParent();
    }
});
